@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
}

.sticky-container{
	margin: 0;
	font-family: "Noto Sans JP", sans-serif;
}

.sticky-container img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
}

.mv{
	margin: 0 auto 10%;
}

.mv h1{
	text-align: center;
	font-weight: 600;
	font-size: 20px;
	margin: 10% auto 5%;
}

.mv p{
	text-align: center;
	font-size: 14px;
	line-height: 1.8;
	margin: 10% auto;
}

.navi{
	width: 90%;
	margin: 10% auto;
}

.navi h1{
	text-align: center;
	font-weight: normal;
	font-size: 25px;
	margin: 2% auto;
	font-family: "DM Serif Display", serif;
}

.navi ul{
	padding: 0;
	list-style: none;
	display: flex;
	column-gap: 5px;
	margin: 3% auto;
}

.navi-staff {
        display: block;
        border: 1px solid #000;
        text-decoration: none;
 }

.navi-staff img{
	width: 100%;
	height: auto;
}

.icon-area {
	/*height: 20px; */
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.arrow {
	width: 8px;
	height: 8px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	transform: rotate(45deg);
	margin-top: -5px; 
}

.icon-area{
	display: block;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	text-align: center;
	font-family: "DM Serif Display", serif;
	line-height: 1.6;
	position: relative;
}

.icon-area:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	transform: translateY(-50%) rotate(135deg);
}

.where{
	margin: 0 auto 10%;
	padding-top: 14%;
	position: relative;
}

.where h1{
	text-align: center;
	font-weight: normal;
	font-size: 30px;
	line-height: 1.0;
	color: #ff9f65;
	font-family: "DM Serif Display", serif;
	position: relative;
	display: block;
}

.where h1 span{
	font-size: 15px;
	font-family: "Noto Sans JP", sans-serif;
}

.where_img{
	position: absolute;
	top: 23%;
	left: 5%;
	width: 30%;
}

.staff-profile{
	width: 90%;
	margin: 10% auto;
	display: flex;
	column-gap: 15px;
	align-items: center;
}

.profile__img{
	width: 35%;
}

.profile__text__top{
	margin: 0;
}

.profile__shop{
	display: block;
	font-size: 15px;
}

.profile__name{
	display: block;
	font-size: 22px;
}

.profile__sns{
	display: flex;
	column-gap: 10px;
	margin: 5% auto 0;
}

.profile__sns__sb a{
	background: #fff url("https://www.dot-st.com/static/docs/bayflow/pages/241119_newbasic_bj/images/sb.jpg") 50% 50% no-repeat;
	background-size: 72% auto;
}

.profile__sns__ig a{
	background: #fff url(https://www.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_instagram.png) 50% 50% no-repeat;
	background-size: 23px auto;
}

.profile__sns a{
	display: block;
	border: 1px solid #E6E6E6;
	border-radius: 50%;
	height: 40px;
	width: 40px;
}

.main-contents{
	margin: 0 auto;
}

.contents-inner{
	margin: 0 auto 10%;
	padding-top: 14%;
}

.onayami{
	border-top: solid 1px #ccc;
	margin: 5% auto 0;
	padding: 6% 0 0;
}

.onayami .onayami_title{
	text-align: center;
	font-size: 15px;
	font-weight: 600;
	margin: 2% auto;
}

.onayami h2{
	width: 85%;
	margin: 2% auto;
	text-align: center;
	font-size: 17px;
	font-weight: 600;
	border: solid 1px #000;
	border-radius: 50px;
	box-sizing: border-box;
	padding: 1%;
}

.onayami h2 span{
	background: linear-gradient(transparent 50%, #ffeb95 50%);
}

.onayami p{
	font-size: 12px;
	line-height: 1.8;
	margin: 5% auto;
	text-align: center;
}

.dot-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin: 20px 0;
}

.dot {
  width: 4px;
  height: 4px;
  background-color: #333;
  border-radius: 50%;
	margin-bottom: 2%;
}

.select-item{
	margin: 5% auto 20%;
	position: relative;
	padding-top: 6%;
}

.select-item h2{
	text-align: center;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.6;
	margin: 2% auto;
}

.select-item h2 span:after{
	content: "tax in";
	display: inline-block;
	font-size: 15px;
	margin-left: 3px;
}

.select-item img{
	width: 90%;
	margin: 0 auto;
}

.select-item a{
	display: block;
	width: 30%;
	margin: 3% auto;
	text-align: center;
	color: #000;
	font-size: 17px;
	text-decoration: none;
	border: solid 1px #000;
	line-height: 1.6;
	font-family: "DM Serif Display", serif;
}

.select-item .select_img{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 38%;
}

.item-inner{
	margin: 8% auto;
}

.item-inner p{
	font-size: 12px;
	line-height: 1.8;
	margin: 5% auto;
	text-align: center;
}

.inner-style{
	margin: 10% auto;
	position: relative;
}

.inner-style_01{
	width: 75%;
	margin: 0;
}

.inner-style_02{
	width: 60%;
	margin-left: 40%;
	margin-top: -8%;
}

.inner-style_03{
	position: absolute;
	left: 2%;
	bottom: 0;
	width: 36%;
}

.inner-style__title{
	position: absolute;
	right: 5%;
	top: 40%;
	font-family: "pf-signskript", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 30px;
	text-align: left;
	line-height: 0.8;
	margin: 0;
}

.style__title_01{
	display: block;
}

.style__title_02{
	display: block;
	padding-left: 1em;
}

.inner-credit{
	width: 80%;
	margin: 5% auto 15%;
}

.credit{
	position: relative;
    border-bottom: solid 1px #808080;
    margin-bottom: 3%;
    letter-spacing: .3px;
	font-family: "DM Serif Display", serif;
	font-weight: 300;
	font-optical-sizing: auto;
}

.credit a{
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 2;
	letter-spacing: 1px;
}

.credit a::after {
	content: "BUY";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 14px;
}

.credit .cms::after {
	content: "COMING SOON";
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translate(0, -50%);
    font-size: 10px;
	color: #656565;
}

.credit span{
	font-size: 15px;
    line-height: 1.8;
    margin-bottom: 1%;
}

.credit .line{
	background: linear-gradient(transparent 0, #ffeb95 0);
	padding: 0 1%;
	font-weight: 400;
	font-size: 15px;
}

.all{
	display: block;
	width: 80%;
	margin: 15% auto 15%;
	text-align: center;
	background-color: #282828;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	line-height: 3;
	font-family: "DM Serif Display", serif;
	font-weight: 400;
}

.all:after{
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 15px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	content: "";
	transform: translateY(-50%) rotate(45deg);
}


@media(min-width:750px){
	.sticky-container{
		display: flex;
		justify-content: center;
		column-gap: 160px;
		background-color: #fcfcf8;
	}
	
	.pc-box{
		position: sticky;
        left: 0;
        top: 0;
        display: flex;
        width: 24%;
        height: 100vh;
        justify-content: center;
        align-items: center;
	}
	
	.pc-box__left img{
		width: 50vh;
	}
		
	.wrapper{
		width: 36%;
		margin: 0;
		background-color: #fff;
	}
	
	.br_s{
		display: none;
	}
	
	.mv p{
		font-size: 15px;
		line-height: 2.2;
		letter-spacing: 1px;
	}

	.navi{
		margin: 15% auto 10%;
	}

	.navi h1{
		font-size: 28px;
		letter-spacing: 1px;
	}

	.where{
		margin-bottom: 5%;
	}

	.where h1{
		font-size: 35px;
		letter-spacing: 1px;
	}

	.where h1 span{
		font-size: 16px;
	}

	.where_img{
		top: 33%;
		width: 20%;
	}

	.staff-profile{
		width: 80%;
	}

	.onayami .onayami_title{
		font-size: 16px;
	}

	.onayami h2{
		width: 80%;
		margin: 2% auto;
		font-size: 18px;
	}

	.onayami p{
		font-size: 14px;
		line-height: 2;
	}

	.select-item{
		margin: 5% auto 20%;
		position: relative;
		padding-top: 4%;
	}

	.select-item h2{
		font-size: 24px;
	}


	.select-item a{
		width: 30%;
		margin: 5% auto;
		font-size: 16px;
		line-height: 2;
	}

	.select-item .select_img{
		width: 30%;
	}

	.item-inner p{
		font-size: 14px;
		line-height: 2;
	}

	.inner-style__title{
		right: 7%;
		font-size: 37px;
	}

	.inner-credit{
		width: 70%;
	}

	.credit a{
		display: block;
		text-decoration: none;
		color: #000;
		font-size: 16px;
		line-height: 2;
		letter-spacing: 1px;
	}

	.credit a::after {
		font-size: 16px;
	}

}
